  .contact-us .form-main {
    padding: 13px 20px 10px;
    background-color: #fff;
    border-bottom: none;
    -webkit-box-shadow: 0 1px 30px 0 rgb(32 32 32 / 11%);
    box-shadow: 0 1px 30px 0 rgb(32 32 32 / 11%);
    height: 100%;
    border-radius: 0;
    border: 1px solid rgba(0, 0, 0, .125);
  }

  .contact-us .form-main .form-title {
    margin-bottom: 0;
  }

  .contact-us .form-main .form-title h2 {
    margin-bottom: 10px;
    font-size: 22px;
  }

  .contact-us .form .form-group {
    margin-bottom: 12px;
    display: block;
  }

  .slider_en .btn-blue,
  .btn-red {
    color: #FFF;
    position: relative;
    font-size: 14px;
    min-width: 100%;
    padding: 5px 25px;
    overflow: hidden;
    text-transform: capitalize;
    border-radius: 3px;
    height: 43px;

  }

  .contact-us .form .form-group input {
    height: 43px;
    line-height: 35px;
    width: 100%;
    border: 1px solid #e6e2f5;
    padding: 0 20px;
    color: #333;
    font-weight: 400;
    border-radius: 5px;
  }

  .skill-section {
    position: relative;
    padding: 20px 0px 20px;
  }

  .main-menu .navigation>li {
    position: relative;
    margin-right: 30px;
    padding: 15px 0;

  }

  .appointment-section {
    position: relative;
    margin-bottom: 30px;
  }

  .button-online-menu {
    font-size: 13px !important;
  }

  .skill-section.slider_en .outer-container {
    position: relative;
    box-shadow: none;
    background-color: transparent;
    margin-top: 40px;
  }



  .bg-card-light {
    background: #f3f3fa;
    text-align: center;
    transition: .4s;
    transform: scale(1);
    width: 100%;
    border-radius: 2px;
  }

  .bg-white {
    background-color: #fff !important;
  }

  .cat-item a {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
  }

  .cat-item .cat-icon {
    width: 60px;
    height: 60px;
    padding: 18px;
    margin: 0 auto;
    text-align: center;
  }

  .bg-primary-transparent {
    background-color: rgba(28, 70, 197, 0.1);
  }

  .text-primary {
    color: #1c46c5 !important;
  }

  .brround {
    border-radius: 50%;
  }

  .cat-item .cat-icon i {
    font-size: 25px;
  }

  .fa-hospital-o:before {
    content: "\f0f8";
  }

  .cat-item .cat-desc {
    margin-top: 15px;
    color: #212529;
  }

  .bg-card-light.bg-primary-card:hover {
    background: #1c46c5 !important;
  }

  .bg-card-light:hover {
    box-shadow: 0px 16px 20px 0px rgb(216 216 216 / 75%);
    background: #fff;
    border: 1px solid transparent;
  }

  .bg-card-light {
    background: #f3f3fa;
    text-align: center;
    transition: .4s;
    transform: scale(1);
    width: 100%;
    border-radius: 2px;
    height: 223px;
  }

  .bg-card-light:hover .cat-icon {
    background: #fff !important;
    color: #29334c !important;
  }

  .bg-card-light:hover .cat-desc h5 {
    color: #fff;
  }

  .bg-secondary-transparent {
    background-color: rgba(255, 61, 112, 0.1);
  }

  .text-secondary {
    color: #ff3d70 !important;
  }

  .fa-user-md:before {
    content: "\f0f0";
  }

  .bg-card-light.bg-secondary-card:hover {
    background: #ff3d70 !important;
  }

  .fa-building-o:before {
    content: "\f0f7";
  }

  .bg-info-transparent {
    background-color: rgba(10, 178, 230, 0.1);
  }

  .text-info {
    color: #00d6e6 !important;
  }

  .bg-card-light.bg-info-card:hover {
    background: #00d6e6 !important;
  }

  .text-danger {
    color: #fc3d50 !important;
  }

  .bg-danger-transparent {
    background-color: rgba(252, 61, 80, 0.1);
  }

  .fa-medkit:before {
    content: "\f0fa";
  }

  .bg-card-light.bg-danger-card:hover {
    background: #fc3d50 !important;
  }

  .text-success {
    color: #05a01f !important;
  }

  .bg-success-transparent {
    background-color: rgba(23, 208, 146, 0.1);
  }

  .fa-stethoscope:before {
    content: "\f0f1";
  }

  .bg-card-light.bg-success-card:hover {
    background: #01d277 !important;
  }

  .text-warning {
    color: #ffa22b !important;
  }

  .bg-warning-transparent {
    background-color: rgba(255, 160, 18, 0.1);
  }

  .fa-heartbeat:before {
    content: "\f21e";
  }

  .bg-card-light.bg-warning-card:hover {
    background: #ffa22b !important;
  }

  .cat-desc h5 {
    color: #6d6968;
    font-weight: 500;
    font-size: 18px;
  }

  .iletisim_en {
    text-align: center;
    z-index: 1;
    font-weight: 500;
    letter-spacing: 1px;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    display: flex;
    align-items: center;
    cursor: pointer;
    background-color: #13ade5;
  }

  input {

    font-size: 15px;
  }

  .slider_en .card-body {
    top: 12%;
    position: absolute;
    height: 100%;
    width: 100%;
  }

  .header-middle-buttons a img {
    height: 50px;
    width: auto;
    filter: grayscale(1);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    opacity: .7;
  }

  .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  }

  fieldset {
    padding: 0;
  }

  .__lk-fileInput {
    cursor: pointer;
    display: flex;
    align-items: center;
  }

  .__lk-fileInput input {
    display: none;
  }

  .__lk-fileInput span {
    color: #fff;
    margin: 0 0 0px;
    width: 100%;
    padding: 5px 10px;
    text-decoration: none;
    background: #418edb;
    border-radius: 2px;
    font: normal 14px/1.412 Helvetica;
  }

  .__lk-fileInput span:hover {
    background: #2683E1;
  }

  .__lk-fileInput span.withFile:after {
    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QTA5OEU0M0REOUIwMTFFMzg4Q0VDNDEwMTU1QkU0MUIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QTA5OEU0M0VEOUIwMTFFMzg4Q0VDNDEwMTU1QkU0MUIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpBMDk4RTQzQkQ5QjAxMUUzODhDRUM0MTAxNTVCRTQxQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBMDk4RTQzQ0Q5QjAxMUUzODhDRUM0MTAxNTVCRTQxQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PolX3bIAAADWSURBVHjadNHNCkFBFMDxSYq9UsoCC4/gZqFEiXLZSKy8nJ2Pja6FB1A8i/KRuEjXfzSXY3DqV3Nnzpx7TqOCIMhjgAkSUJYkRugjG1VKFeGiBgdz9RmOObvgWWEWvOOMlqiu1745u2OsN9No42YOLqigbNbhXgMp2WsdW5NwE8kbVMM8e8ASrlaLjsyJWAPG1HfEP77+DOiLlo6m3VdLOXRFK3qOAoo4iAIdZPQFT/R8ktXQFH/VMVXmlfVL7qzkkIs9hujpl16G42D9Y+gVFvD0+iHAAMR9gu9PEii4AAAAAElFTkSuQmCC');
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
  }

  .lang-navs {
    position: absolute;
    display: inline-block;
    bottom: 0;
    left: 0;
    z-index: 10;
  }

  .lang-navs a {
    display: inline-block;
    width: 60px;
    height: 37px px;
    background-color: #fff;
    margin: 0 2px;
    text-align: center;
    line-height: 42px;
    color: #c4122f;
    border-radius: 4px;
    transition: all .3s ease;
  }

  .lang-navs a:last-child i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  .lang-navs a i {
    font-size: 20px;
  }

  .lang-navs a:hover {
    background-color: #c4122f;
    color: #fff;
  }

  .lang_icerik {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .lang_icerik h3 {
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 50%;
  }

  .lang_icerik .btn-box {
    position: absolute;
    right: 0;
    bottom: 0;
  }